Skip to content

Results are limited to the current section: Cloud services

Product news

Get Ovh Job Results Link

GET
/api/v1/third-party-access/ovh/jobs/{job_id}/results_link
curl --request GET \
--url https://example.com/api/v1/third-party-access/ovh/jobs/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/results_link \
--header 'Authorization: Bearer <token>'
job_id
required
Job Id
string format: uuid

Successful Response

Media typeapplication/json
NonPaginatedResponse[ProducedJobResultLinkResponse]
object
data
Any of:
ProducedJobResultLinkResponse

Response for job results link

object
results_link
required
Any of:
string
Example
{
"data": {
"results_link": "https://storage.example.com/results/job-id?token=..."
}
}

Validation Error

Media typeapplication/json
HTTPValidationError
object
detail
Detail
Array<object>
ValidationError
object
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string
Examplegenerated
{
"detail": [
{
"loc": [
"example"
],
"msg": "example",
"type": "example"
}
]
}